/*	--------------------------------------------------------------
	GLOBAL STYLES (1)
*/
/* TABLES */
table.std { border-spacing:0; border-top: 1px solid #ccc;  border-left: 1px solid #ccc; }
table.std td,
table.std th { border-bottom: 1px solid #ddd; border-right: 1px solid #ccc; empty-cells:show;}
caption {text-align:left;}

/* FORMS */
input[type='text'] { cursor: text; }
input[type='password'] { cursor: text; }
select { cursor: pointer; }

.RADIO,
.CHECKBOX {
	background-color:transparent !important;
	border:0 none !important;
	FILTER:none !important;
}


select.formfield,
textarea.formfield,
input.formfield {	
	background-color:#F5F5F5;
	border-color:#BFBFBF #E0E0E0 #E0E0E0 #BFBFBF;
	border-style:solid;
	border-width:1px 1px 1px 1px;
}
textarea.formfield,
input.formfield {	
	font-family: monaco, "Lucida Console", courier, monospace;
	font-size:12px;
	padding:3px 0 0px 0;
}
input.formfield{	
	height:14px;
}
textarea.formfield{}
select.formfield{font-family: Arial, Helvetica, sans-serif;}

input.formfield:hover,
select.formfield:focus,
textarea.formfield:focus,
textarea.formfield:hover {
	border-color: #b3b8bc;
}

input.disabled {
	background-color:#A0A0A0;
	color:#333;
}


.foButton {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background:#FFFFFF url('../images/btn/btn_bg_moz.gif') repeat-x;
	FONT-SIZE: 12px !important;
	COLOR: #000000;
	FILTER: progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#F0F0F0');
	BORDER-RIGHT: 7px solid #666666 !important;
	BORDER-TOP: #959fb1 1px solid;
	BORDER-LEFT: #959fb1 1px solid;
	BORDER-BOTTOM: #d6dae1 1px solid;
	font-weight: normal;
	margin:2px;
	padding:2px 6px 2px 6px;
}

/* flexbtn
--------------------------------------- */
.flexbtn {
	display:inline-block; overflow:visible;
	position:relative;
	margin:0;
	padding:3px 3px 3px 6px;
	font-family:Arial,Helvetica,Sans-serif;
	font-size:12px;
	text-decoration:none!important;
	color:#58626B!important;
	background:#ddd url("../images/bg/formbg.gif") repeat-x 0 0;

	border-left:1px solid #bbb;
	border-right:1px solid #AAA;
	border-top:1px solid #bbb;
	border-bottom:1px solid #AAA;
	-moz-border-radius:2px; border-radius:2px; -webkit-border-radius:2px;
	-moz-box-shadow: 0 1px 3px #CCCCCC; box-shadow: 0 1px 3px #CCCCCC; -webkit-box-shadow: 0 1px 3px #CCCCCC;
	text-shadow: 0 1px 1px white;
	cursor:pointer;
}

/* hover/focus/active states */
.flexbtn-pill-r:focus,
.flexbtn-pill-c:focus,
.flexbtn-pill-l:focus,
.flexbtn:focus  {
	cursor:pointer; /* for clickable/pressable elements needed! */
	border-top-color:#AAA!important;
	border-left-color:#AAA!important;
	color:#000;
	border-right-color:#58626B;
	
}
.flexbtn:active {
	background-position:0 -400px;
	outline:none;
}
.flexbtn:active,
.flexbtn:focus,/* works only for <A> */
.flexbtn:hover {
	outline:none; 
	background-position:0 -3px;
	-moz-box-shadow: 0px 0px 0px #CCCCCC; box-shadow: 0 0px 0px #CCCCCC; -webkit-box-shadow: 0 0px 0px #CCCCCC;
}
/* PILL - (l|c|r) */
.flexbtn-pill-l {	border-right-width:0; -moz-top-right-border-radius:0px; border-top-right-radius:0px; border-bottom-right-radius:0px; -webkit-border-top-right-radius:0px; -webkit-border-bottom-right-radius:0px;}
.flexbtn-pill-c {	border-right-style:none; border-left-color:#fff;-moz-border-radius:0px; border-radius:0px; -webkit-border-radius:0px;}
.flexbtn-pill-r {	border-left-color:#fff; -moz-top-left-border-radius:0px; border-top-left-radius:0px; border-bottom-left-radius:0px; -webkit-border-top-left-radius:0px; -webkit-border-bottom-left-radius:0px;}
.flexbtn-pill-c , .flexbtn-pill-l {	border-right:1px solid #bbb;}

/* additional features */

/* --bold text */
.flexbtn-bold {	font-weight:bold;}
/* --italic  text */
.flexbtn-italic {font-style:italic;}
/* --small buttons*/
.flexbtn-small {
	padding:0px 0;
}
.flexbtn-small {
	font-size:10px!important;
	/* line-height:11px; */
	margin:0;
	padding:0px;
	background-position:0 -4px;
}
.flexbtn-small {
	position:relative;
	padding:0px 0.6em 0px 0.6em;
}
/* --right-bordered */
.flexbtn-border  {
	border-right-width:0;
}
.flexbtn-border {
	border-right:0.6em solid #58626B;
}
/* --primary button - best in pill set */
.flexbtn-primary {
	border-right-width:0;
}
.flexbtn-primary {
	padding-left: 1.5em; padding-right: 1.5em;
	border-right:0.6em solid #58626B;
}
.flexbtn-primary:focus,
.flexbtn-primary:hover {
	border-right-color:#167216!important; /*green: 167216*/
}
/* --disabled */
.flexbtn-disabled {background-position:0 -4px;color:#bbb;}
.flexbtn-disabled:hover {
	cursor:default;
	color:#bbb;
}
/**/



hr { height:1px; border-style:none; color:#d0d0d0; background-color:#c0c0c0; margin:10px 0;}

.float-left {float:left !important;}
.float-right {float:right !important;}
.width50 {width:48%;}
.width100 {width:98%;}
.block {display:block;}

ul { margin: 0; padding: 0; list-style: none;}
ul.list li { list-style: disc inside; color:#58626B;}

ol { padding: 0; margin: 0;}

/* quotes */
blockquote { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; color: #666; padding:5px 0 5px 0;}
blockquote *:first-child:before { content: "\201C"; }
blockquote *:first-child:after { content: "\201D"; }

.nobr { white-space:nowrap;}

.evenodd1	{background:#FFFFFF;}
.evenodd2	{background:#F3F3F3;}
.evenodd3	{background:#FAFAFA;}
.evenodd4	{background:#F7F9FC;}
.evenodd5	{background:#E6EDF5;}
.evenodd6	{background:#4F76A3;}
.evenodd7	{background:#4F76A3;}
.evenodd8	{background:#e3e3e3;}

div.hairline-solid { border-top:1px #DEDCD4 solid;}
div.hairline-dotted { border-top:1px #DEDCD4 dotted;}

.noborder {	border:none !important;}
.nomargin {	margin:none !important;}

/* Typography
--------------------------------------------------------------------------------------------------------*/
h1 { font-size:20px; color:#58626b; letter-spacing:-1px; margin-bottom:11px;}
h2 { font-size:18px; color:#58626b; letter-spacing:-1px; margin-bottom:11px;}
h3 { font-size:16px; color:#58626b; letter-spacing:-1px; margin-bottom:11px;}
h4 { font-size:14px; color:#58626b; letter-spacing:-1px; margin-bottom:11px;}
h5 { font-size:12px; color:#58626b; letter-spacing:-1px; margin-bottom:11px;}
h6 { font-size:11px; color:#58626b; letter-spacing:-1px; margin-bottom:11px;}

.fancy { font-family: 'trebuchet ms','lucida grande','lucida sans unicode',helvetica,Verdana,arial,sans-serif; font-style: italic; font-weight: normal; }  
.caps { font-variant: small-caps; letter-spacing: 1px; text-transform: lowercase; font-size:1.2em; font-weight:bold; padding:0 2px; }

.datafont { font-size: 92%; font-family: monaco, "Lucida Console", courier, "Courier New", monospace; }

cite { font-style: italic; }

dfn { font-style: italic; }

em { font-style: italic; }
code,
kbd,
samp,
pre,
tt,
var { 
	font-size: 92%; font-family: monaco, "Lucida Console", courier, "Courier New", monospace;
}
del { text-decoration: line-through; color: #717981; }
ins,
dfn { 
	border-bottom: 1px solid #abb0b4; 
}
sup, sub { font-size: 85%; }
abbr,
acronym { 
	text-transform: uppercase; font-size: 85%; letter-spacing: .1em;
}
a abbr,
a acronym { 
	border: none;
}
abbr[title],
acronym[title],
dfn[title] {
	cursor: help; border-bottom: 1px solid #abb0b4;
}
sup { vertical-align: super; }
sub { vertical-align: sub; }

.bold { font-weight:bold;}
.italic {font-style:italic;}
.lowercase { text-transform: lowercase; }
.uppercase { text-transform: uppercase; }

.normal {font-weight:normal !important;}
.nolink {color:#58626B !important;}
/*.yeslink {color: #36c !important;} --moved to core.css */
.unbold {font-weight:normal !important;}

.small {font-size:10px;}
.smallrel {font-size:.8em; margin-bottom:1.875em; line-height:1.875em;}
.large {font-size:1.2em;}
.hide {display:none;}
.quiet {color:#717981;}
.loud {color:#000;}
.highlight {background:lightyellow;}
.top {margin-top:0; padding-top:0;}
.bottom {margin-bottom:0; padding-bottom:0;}
.thin {font-weight: lighter;}

.block {display:block;}

.alignright {	text-align:right;}
.alignleft {		text-align:left;}
.center {		text-align:center!important;}
.aligncenter {	text-align:center!important;}
.alignjustify {	text-align:justify;}

.opacity50 {
	filter:alpha(opacity=30);zoom: 1;
	opacity: 0.5; -moz-opacity:0.5;
	-ms-filter: "alpha(opacity=30)"; /* IE 8 */
	-khtml-opacity: .50; /* Safari 1.x */
}

a.flaglink {
	filter:alpha(opacity=30);zoom: 1;
	opacity: 0.5; -moz-opacity:0.5;
}
a.flaglink:hover{
	filter:alpha(opacity=100);zoom: 1;
	opacity: 100; -moz-opacity:100;
}

.alert{color:#c33;}

.pointer{cursor:pointer;}
.noselect{-webkit-user-select:none; -moz-user-select:none;}
/*	--------------------------------------------------------------
	RESPONSE MESSAGES
	--------------------------------------------------------------
*/
.response-msg {
	padding:6px 10px 10px 14px;/*28px*/
	font-size:11px;
	margin:0 0 10px 0;
	-webkit-user-select:none; -moz-user-select:none;
}

.response-msg span {
	display:block;
	font-weight:bold;
	padding:0 0 4px 0;
}

.msg_error {
	border-right: 1px solid #f5f6f7;
	border-top: 1px solid #f5f6f7;
	border-bottom: 1px solid #E2E4E7;
	background: #FFF4F4; /* #fffbfb url('../images/ic/error.png') no-repeat 6px 7px;*/
	color:#CC0000; /*#b50007;*/
		border-left:#CC0000 solid 1px;
}
.msg_error_line{
/*	border-left:#b50007 solid 1px; padding:0 10px 0px 10px;	*/
}

.msg_notice  {
	border-right: 1px solid #f5f6f7;
	border-top: 1px solid #f5f6f7;
	border-bottom: 1px solid #E2E4E7;
	background: #FFFCE8; /* #f9f9e5 url('../images/ic/notice.png') no-repeat 6px 7px;*/
	color:#828400;
		border-left:#828400 solid 1px;
}
.msg_notice_line{
/*	border-left:#828400 solid 1px; padding:0 10px 0px 10px; */
}

.msg_info {
	border-right: 1px solid #f5f6f7;
	border-top: 1px solid #f5f6f7;
	border-bottom: 1px solid #E2E4E7;
	background: #F4F9FD; /* url('../images/ic/info.png') no-repeat 6px 7px;*/
	color:#11598c;
		border-left:#11598c solid 1px;
}
.msg_info_line{
/*	border-left:#0055b5 solid 1px; padding:0 10px 0px 10px;*/
}

.msg_success {
	border-right: 1px solid #f5f6f7;
	border-top: 1px solid #f5f6f7;
	border-bottom: 1px solid #E2E4E7;
	background: #EEF7EE; /* #f9fff9 url('../images/ic/tick.png') no-repeat 6px 7px;*/
	color:#1c8400;
		border-left:#1c8400 solid 1px;
}
.msg_success_line{
/*	border-left:#1c8400 solid 1px; padding:0 10px 0px 10px;*/
}

/* TextIcon */
span.txticon,
a.txticon:link,
a.txticon:active,
a.txticon:visited,
a.txticon:hover{
	font-size:10px;font-family:Arial,Helvetica,sans-serif; background:#BB0000;color:white;padding:0 4px 0 4px;text-decoration:none;vertical-align:middle;
	-moz-border-radius:3px; border-radius:3px; -webkit-border-radius:3px;
	-moz-user-select:none; 
}
/* Button-In-Text */
span.buttonintext{
	border-style: solid; border-color: rgb(225, 225, 225) rgb(160, 160, 160) rgb(160, 160, 160) rgb(225, 225, 225); border-width: 0.15em; padding: 0pt 0.3em; background: rgb(238, 238, 238) none repeat scroll 0% 0%; color: rgb(0, 0, 0); -moz-border-radius-topleft: 3px; -moz-border-radius-topright: 3px; -moz-border-radius-bottomright: 3px; -moz-border-radius-bottomleft: 3px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous;
	font-family: monaco, "Lucida Console", courier, "Courier New", monospace;
	font-size:92%;
}

/* Epicons */
.epicons{
	margin:0;padding:0;
	width:14px;	height:14px; line-height:14px;
	vertical-align:top;
	overflow:hidden;
	/* margin-top: -.25em; margin-bottom: .25em;*/
	background-color:lime;
}
.fisch{
	background-position:-18px -131px;
}
.epicons{
	background-image: url("../images/icon_possibles/phpThumb_generated_thumbnailpng.png");
	background-repeat: no-repeat;
}



.standshadow{
	-webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; -webkit-box-shadow:1px 1px 10px rgba(0,0,0,0.3);box-shadow:1px 1px 10px rgba(0,0,0,0.3); -moz-box-shadow:1px 1px 10px rgba(0,0,0,0.3);box-shadow:1px 1px 10px rgba(0,0,0,0.3);
}

/* */
.ov{
	overflow:visible;
}

.p0{padding:0 !important;}
.p5{padding:5px !important;}
.p10{padding:10px !important;}
.p20{padding:20px !important;}

.pt0{padding-top:0 !important;}
.pt5{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt20{padding-top:10px !important;}

.pr0{padding-right:0px !important;}
.pr5{padding-right:5px !important;}
.pr10{padding-right:10px !important;}
.pr20{padding-right:20px !important;}


.pb0{padding-bottom:0 !important;}
.pb5{padding-bottom:5px !important;}
.pb10{padding-bottom:10px !important;}
.pb20{padding-bottom:20px !important;}

.pl0{padding-left:0 !important;}
.pl5{padding-left:5px !important;}
.pl10{padding-left:10px !important;}
.pl20{padding-left:20px !important;}

.m0{margin:0 !important;}

.mt0{margin-top:0 !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}

.mr0{margin-right:0 !important;}
.mr5{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr20{margin-right:20px !important;}

.mb0{margin-bottom:0 !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb20{margin-bottom:20px !important;}

.ml0{margin-left:0 !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml20{margin-left:20px !important;}

/*	--------------------------------------------------------------
	LISTS
	--------------------------------------------------------------
*/
table.list {
	border-spacing:0;
	table-layout:fixed;
  	border-top:1px solid #EEEEEE;
  	border-collapse:collapse;
  	border-spacing:2px;
	padding:0;
	margin:0;
	/* width:98%; min-width:97%; */
}
table.list th{
	text-align:left;
	border:0px solid #FFFFFF;
	border-top:1px solid #EEEEEE;
	border-bottom:1px solid #EEEEEE;
	padding:5px;
	empty-cells:show;
	cursor:pointer;
}
table.list td {
	border-right:0px solid #FFFFFF;
	border-bottom:1px solid #EEEEEE;
	margin:0;
	padding:3px 5px 3px 5px;
	align:left;
	empty-cells:show;
}
table.list tr.delimiter td {
	padding:1px 0 0 0;
	background:transparent;
}

/* table features.. td*/
.nooverflow{text-overflow:ellipsis;}


/* ul-lists */
ul.ulist {
	display:block;
	width:98%;
	margin:0;
	border-bottom:1px solid #EEEEEE;
}
ul.ulist li {
	width:100%;
	min-width:100%;
	padding:3px 5px 3px 5px;
	border-top:1px solid #EEEEEE;
}
ul.ulist li span{
	left:95px;
	margin-left:0px;
	position:absolute;
	padding-left:3px;
	border-left:0px solid #FFFFFF;
}
ul.ulist li strong{
	position:relative;
	font-weight:normal;
}

ul.ulist li.over:hover{
	background-color:lightyellow;/*#ecfbd4;*/
}
/*	--------------------------------------------------------------
	CLEARFIX
	--------------------------------------------------------------
*/
.clearfix {
	display: block;  /* Safari Fix! */
	clear: both;
	padding:0!important;
	margin:0;
	border:0;
}
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	width:100%;
	height:1px;
	font-size: 1px;
	line-height: 1px;
		margin:0;
	margin-top: -1px;
	padding:0!important;
	border:0;
}


/*	--------------------------------------------------------------
	NAVCONTAINER
	--------------------------------------------------------------
*/
#navcontainer { width: 100%; }

#navcontainer ul{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
}
#navcontainer a{
	white-space: nowrap; 
	zoom: 1;
	display: block;
	margin-left:0px; 
	padding: 3px 3px 3px 10px;
	background-color: #fff;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #fff;
	font-size:12px;
	font-weight:bold;
}
#navcontainer a:link, #navlist a:visited{
	color: #EEE;
	text-decoration: none;
}
#navcontainer a:hover{
	background-color: #fafbfb;
	text-decoration: none!important;
	color: #fff;
}
/*	--------------------------------------------------------------
	TREEVIEW
	--------------------------------------------------------------
*/
.treeview { 
	padding: 0;
	margin: 0;
	list-style: none;
}
.treeview li.collapsable { background-position: 0 -176px; }
.treeview li { 
	background: transparent url('treeview/treeview-default-line.gif') no-repeat scroll 0 0;
	margin: 0;
	padding: 2px 0pt 2px 16px;
	line-height:12px;
}
.treeview li a{ 
	padding:0 0 2px 3px;
	font-size:11px;
	font-family:Arial,Helvetica,sans-serif;
	color:black;
	text-decoration:none;
}
.treeview .hitarea {
	background: transparent url('treeview/treeview-default.gif') no-repeat scroll -64px -25px;
	height: 12px;
	width: 16px;
	margin-left: -16px;
	float: left;
	cXXursor: pointer;
}
.treeview ul { 
	margin-top: 0px;
	padding: 0;
	margin: 0;
	list-style: none;
}
.treeview li.expandable { background-position: 0 -176px; }
.treeview .expandable-hitarea { background-position: -80px -3px; }

.treeview li.last { background-position: 0 -1766px }
.treeview li.lastExpandable { 
	background-position: -32px -67px;
	background-image: url('treeview/treeview-default.gif');
}
.treeview div.lastExpandable-hitarea { background-position: 0; }

